Wtware on B+ / no option to install wtware for x86 in latest wtware

Post a reply


In an effort to prevent automatic submissions, we require that you complete the following challenge.
Smilies
:D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen:

BBCode is OFF
Smilies are ON

Topic review
   

Expand view Topic review: Wtware on B+ / no option to install wtware for x86 in latest wtware

Re: Wtware on B+ / no option to install wtware for x86 in latest wtware

by jazzldazzl » Tue Jul 02, 2019 8:53 pm

Thanks! Got it, that all makes good sense of course but I thought that for some reason the x86 option should be available since there´s a guy in a youtube video who checks that during the installation. Anyway, all works good now in latest version!

Re: Wtware on B+ / no option to install wtware for x86 in latest wtware

by aaronouthier » Tue Jul 02, 2019 9:32 am

Raspberry Pi’s don’t have x86 processors, so an x86 bootable SD card would be useless in a Pi. Pi’s have an ARM CPU, similar to what is used in most Android tablets.

Re: Wtware on B+ / no option to install wtware for x86 in latest wtware

by jazzldazzl » Sat Jun 29, 2019 1:21 pm

Thanks, will try this tomorrow!

Re: Wtware on B+ / no option to install wtware for x86 in latest wtware

by aka » Fri Jun 28, 2019 10:03 pm

Press here:
Untitled.png
Untitled.png (13.84 KiB) Viewed 298 times

Wtware on B+ / no option to install wtware for x86 in latest wtware

by jazzldazzl » Fri Jun 28, 2019 1:00 pm

Dear all, I´m using "wtware for x86" to install with on an sdcard for Pi3b, but it only appears as an option during installation on my desktop if using the 5.6.24 version.
Now I have Pi3B+ and the 5.6.24 version no longer gives me something that works: I simply get a black screen on my monitor, nothing else. Checked 5 mins later, still the same.
So I´m hoping that latest version will do the trick, but how can I get it to show "wtware for x86" during installation on my windows desktop, and is it possible that it´s not even the wtware version being the reason for my issues? Maybe some extra stuff that needs to be configured in the old WTware version when it´s used on a B+ model?

I tried all versions between 5.6.24 and the latest as well, but theyre also missing "wtware for x86".

Top